name: 'Real name'
type: module
description: 'Provides token-based name displays for users.'
configure: realname.admin_settings_form
# core: 8.x
dependencies:
  - token:token

# Information added by Drupal.org packaging script on 2019-01-31
version: '8.x-1.0-rc2'
core: '8.x'
project: 'realname'
datestamp: 1548970384
